uuid: ce72902e-0e52-413a-9c9e-f39ac718d361
langcode: de
status: true
dependencies:
  config:
    - field.storage.veranstaltung.field_startdatum
    - rbag.veranstaltung_type.standardveranstaltung
  module:
    - datetime
_core:
  default_config_hash: 68yl-wt2Xh4paLkghuAYIku-I7XdlNAvin-K0mbPXmI
id: veranstaltung.standardveranstaltung.field_startdatum
field_name: field_startdatum
entity_type: veranstaltung
bundle: standardveranstaltung
label: Startdatum
description: 'Das Datum, an dem die Veranstaltung beginnt.'
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: datetime
